@import url('https://fonts.googleapis.com/css?family=Lobster');
* {
    box-sizing: border-box;
}
.logo {
    width:100px; 
    height:100px;
}
.red_background{
    background-color: #f4413b;
}
.dark_background{
    background-color: #424242;
}
/**************************Nav Bar*******************************/
#navigationBar {
    background:#444;
    box-shadow:0px 1px 10px 10px #ddd;
    height:auto;
    text-align:center;
    width:100%;
    position: fixed;
    z-index: 9999;
}
#navigationBar  ul  li {
    display:inline;
}
#navigationBar ul li a {
    color:#fff;
    display:inline-block;
    height:60px;
    line-height:60px;
    margin:0px;
    padding:0px 15px;
    text-decoration:none;
    transition: color 0.3s ease-in;
}
#navigationBar > ul > li > a:hover {
    color:#FCD000;
}
/****************************************************************/
/**************************Collapsable Nav Menu*******************************/
.menu-content {
    max-height: 0;
    overflow: hidden;
    font-family: 'Oswald', sans-serif; 
}
.collapsible-menu {
    background-color: #444;
    padding: 0px 30px;
    box-shadow: 0px 1px 10px 10px #ddd;
}
.collapsible-menu ul {
    list-style-type: none;
    padding: 0;
    float:right;
}
.collapsible-menu a {
    color:white;
    display:block;
    padding: 5px;
    text-decoration: none;
    transition: color 0.3s ease-in;
}
.collapsible-menu a:hover {
    color:#FCD000;
}
.collapsible-menu label {
    font-family: 'Sedgwick Ave Display', cursive;
    font-size: 56px;
    display: block;
    cursor: pointer;
    background: url(../images/menuIcon.png) no-repeat right center;
    padding: 10px 0 10px 50px;
}
input#menu {
    display: none;
}
input:checked +label {
    background-image: url(../images/closeIcon.png);
}
input:checked ~ .menu-content {
    max-height: 100%;
}
/****************************************************************/
/*******************Welcome Banner*******************************/
#welcome{
    padding:50px;
}
#welcome article{ 
    max-width:25%;
    float:left; 
    color:white;
    margin-left: 5%;
}
#welcome iframe{
    max-width: 300%;
    height: 100%;
    margin-left:100px;
}
#welcome article .heading{
    margin-bottom:50px; font-size:46px;
}
#welcome article p:first-of-type{
    margin-bottom:30px; font-size:22px;
}
#welcome article footer{
    margin-top:50px; text-align:right;
}
iframe {
    width:560px; 
    height:315px;
}
/****************************************************************/
/*******************Quick Nav*********************************/
.quick-nav {
    opacity: 0.35;
    position: fixed;
    z-index: 2;
    right: 0;
    top: 40%;
    width: 80px;
    background: rgba(11, 20, 29, .25);
    border-radius: 50px;
    align-items: center;
    transition: all 300ms ease-in-out;
}
.quick-nav:hover {
    opacity: 1;
    transition: all 150ms ease-in-out;
}
.quick-nav-item {
    position: relative;
    height: 40px;
    width: 80px;
    margin-bottom: 5px;
    color: white;
    text-decoration: none;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 300ms ease-in-out;
}
.quick-nav-item:active, .quick-nav-item:hover {
    text-decoration: none;
    background: rgba(255, 255, 255, .5);
    transition: all 150ms ease-in-out;
}
.quick-nav-title, .quick-nav-title:hover {
    text-decoration: none;
    transition: all 150ms ease-in-out;
}
.quick-nav-item:last-child {
    margin-bottom: 0;
}
/****************************************************************/
/*******************News Gallery*********************************/
.gallery {
    position: relative;
    width: 100%;
    max-width: 1000px;
    font-family: 'Lobster', cursive;
    background-color: #eee;    
}
.gallery h1 {
    font-size: 2.2em;
    padding: 10px;
    margin-left:15px;
}
.gallery p {
    margin-left:15px;
}
.gallery ol {
    list-style: none;
    width: inherit;
}
.gallery li {
    position: relative;
    height: 500px;
    background-size: cover;
}
.gallery li:nth-child(1) {
    background-image: url(../images/news1.jpg);   
}
.gallery li:nth-child(2) {
    background-image: url(../images/news2.jpg);
}
.gallery li:nth-child(3) {
    background-image: url(../images/news3.jpg);
}
.gallery li:nth-child(4) {
    background-image: url(../images/news4.jpg);
}
.gallery li:nth-child(5) {
    background-image: url(../images/news5.jpg);  
}
.gallery a {
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
}
.info {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 10px 15px;
    color: #fff;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.9);
}
.info h3 {
    font-size: 2em;
}
.info p {
    font-size: 0.9em;
}
/****************************************************************/
/*******************Testemonials*********************************/
#testIntro {
    text-align:center;
    padding-top: 50px;
    padding-bottom:40px;
    color:white;
}

#testIntro hr {
    width:60px;
    margin:25px auto;
    height:1.8px;
    background-color:#f4413b;
}

#testemonials {
    padding-top:35px;
}

.testemony {
    display:inline-block;
    vertical-align:top;
    background-color:#ffffff;
    width:359px;
    height:auto;
    text-align:center;
    border:solid 1px #e0e0e0;
    border-bottom:solid 4px #e0e0e0;
    margin:15px;
    border-radius:5px;
    padding:30px;
    transition-duration:400ms;
}

.testemony:hover {
    border-bottom:solid 4px #f4413b;
}

.sec-image {
    position:relative;
    bottom:65px;
}

.sec-image img {
    border-radius:50%;
    border:solid 1px #f4413b;
    padding:4px;
    background-color:#ffffff;
    width:80px;
    height:80px;

}

.sec-image h5{
    font-size:15px;
    color:#f4413b;
    padding-top:15px;

}

.sec-image h5:nth-child(3){
    font-size:15px;
    color:black;
    margin-top:-14px;
}

.sec-content {
    position:relative;
    bottom:30px;
    margin-bottom:-30px;
}
.sec-content p {
    font-style:italic;
    font-size:19px;
    line-height:1.5;
    color:black;
}
/****************************************************************/
/************************Contact Form****************************/
#form {
    max-width: 400px;
    width: 100%;
    margin: auto;
}

#contact input[type="text"],
#contact input[type="email"],
#contact input[type="tel"],
#contact input[type="url"],
#contact input[type="checkbox"],
#contact textarea,
#contact button[type="submit"],
#contact input[type="reset"]{
    font: 400 12px/16px "Roboto", Helvetica, Arial, sans-serif;
}

#contact {
    background: #F9F9F9;
    padding: 25px;
    margin: 50px 0;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
    width:100%;
    max-width: 400px;
    align-items: center;

}

#contact h3 {
    display: block;
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 10px;
}

#contact h4 {
    margin: 5px 0 15px;
    display: block;
    font-size: 13px;
    font-weight: 400;
}

fieldset {
    border: medium none;
    margin: 0 0 10px;
    min-width: 100%;
    padding: 0;
    width: 100%;
}

#contact input[type="text"],
#contact input[type="email"],
#contact input[type="tel"],
#contact input[type="url"],
#contact textarea {
    width: 100%;
    border: 1px solid #ccc;
    background: #FFF;
    margin: 0 0 5px;
    padding: 10px;
}

#contact input[type="text"]:hover,
#contact input[type="email"]:hover,
#contact input[type="tel"]:hover,
#contact input[type="url"]:hover,
#contact input[type="checkbox"]:hover,
#contact textarea:hover {
    transition: border-color 0.3s ease-in-out;
    border: 1px solid #aaa;
}

#contact textarea {
    height: 100px;
    max-width: 100%;
    resize: none;
}

#contact button[type="submit"] {
    cursor: pointer;
    width: 100%;
    border: none;
    background: #f4413b;
    color: #FFF;
    margin: 0 0 5px;
    padding: 10px;
    font-size: 15px;
}

#contact button[type="submit"]:hover {
    background: rgba(244, 65, 59, 0.5);
    transition: background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active {
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
}

#contact input[type="reset"] {
    cursor: pointer;
    width: 100%;
    border: none;
    background: #f4413b;
    color: #FFF;
    margin: 0 0 5px;
    padding: 10px;
    font-size: 15px;
}

#contact input[type="reset"]:hover {
    background: rgba(244, 65, 59, 0.5);
    transition: background-color 0.3s ease-in-out;
}

#contact input[type="reset"]:active {
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
}

#contact input:focus,
#contact textarea:focus {
    outline: 0;
    border: 1px solid #aaa;
}
/****************************************************************/
/****************************Footer******************************/
.footer {
    width: 100%;
    text-align: left;
    font-family: sans-serif;
    font-weight: bold;
    font-size: 16px;
    padding: 25px;
    margin-top: 25px;
}
.footer-left {
    width: 33%;
    padding-left: 25px;
}
.footer-left p {
    color: #ffffff;
    vertical-align: middle;
    margin: 0;
}
.footer-left p a {
    color: #f4413b;
    text-decoration: none;
}
.footer-center {
    width: 30%;
}
.footer-center img {
    width: 100%;
    height: 100%;
    max-width: 250px;
    max-height: 250px;
}
.footer .footer-right {
    width: 35%;
}
.footer h2 {
    color: #ffffff;
    font-size: 36px;
    font-weight: normal;
    margin: 0;
}
.footer .menu {
    color: #ffffff;
    margin: 20px 0 12px;
    padding: 0;
}
.footer .menu a {
    display: inline-block;
    line-height: 1.8;
    text-decoration: none;
    color: inherit;
}
.footer .menu a:hover {
    color: #f4413b;
}
.footer .name {
    color: #f4413b;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}
/* Viewport < 600px */

@media screen and (max-width: 599px) {
    .gallery li {
        height: 150px;
    }
    .navigationbar a {
        display: none;
    }
    .navigationbar a.icon {
        float: right;
        display: block;
    }
    .navigationbar.responsive {
        position: relative;
    }
    .navigationbar.responsive a.icon {
        position: absolute;
        right: 0;
        top: 0;
    }
    .navigationbar.responsive a {
        float: none;
        display: block;
        text-align: left;
    }
    #welcome article{ 
        max-width: 70%;
    }
    #welcome iframe {
        width:300px; 
        height:300px;
        margin-left:10px;
    }
    .testemony {
        width: 300px;
    }
    .sec-content p {
        font-size:15px;
        line-height:1.1;
    }
    #form {
        max-width: 350px;
    }
    .footer-left {
        width: 50%;
    }
    .footer .footer-right {
        width: 70%;
    }
    .footer-center img {
        width: 300px;
        height: 300px;
    }
}

/* Viewport >= 600px */

@media screen and (min-width: 600px) {
    .gallery li {
        float: left;
        width: 50%;
    }
    .gallery li:first-child {
        width: 100%;
    }
}

/* Viewport >= 800px */

@media screen and (min-width: 800px) {
    .gallery {
        margin: 50px auto 0;
    } 
    .gallery ol {
        height: 420px;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    }
    .gallery li {
        width: 25%;
        height: 50%;
        transition: transform 500ms ease;
        transition: transform 500ms ease, -webkit-transform 500ms ease;
    }
    .gallery li:first-child {
        width: 50%;
        height: 100%;
    }
    .gallery li:first-child h3 {
        font-size: 1.8em;
    }
    .gallery li:hover {
        transform: scale(1.1) rotate(9deg);
        z-index: 5;
    }
    .gallery a {
        transition: background-color 500ms ease;
    }
    .gallery a:hover {
        background-color: rgba(0, 0, 0, 0);
    }
    .info h3 {
        font-size: 1.2em;
    }
}

